Subject: Re: Problem related to tcsh
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Thu, 20 Sep 2001 22:58:04 +0200

Phaniraj Raghavendra schrieb am 2001-09-20, 11:17:

>I have tried different ways to set tcsh as my default shell but with no luck
>:-( I could not find anything related to this on FAQ , could you please help
>me in this regard?
>
>These are things which I have tried:
>changed /bin/tcsh in /etc/passwd file,
>changed from "bash --login -i" to "tcsh -l" in /cygwin.bat
>copied /etc/profile to /etc/csh.login
>also tried invoking tcsh from ~/.bashrc, etc..

I have this shortcut at my desktop:
(Adjust the path)

H:\cygwin\bin\rxvt.exe -geometry 90x30 -bg black -fg grey -cr red -sr \
 -sl 1000 -fn "Lucida Console-14" -tn rxvt -ls -e /usr/bin/tcsh -l

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/